<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부 어린이&#183;청소년 홈페이지</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="#;" type="image/x-icon" />
<link rel="stylesheet" href="../../css/teenager/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/common.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/style.css" type="text/css">
<script type="text/javascript" src="../../js/teenager/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/teenager/common.js"></script>

<!--[if lt IE 9]>
<script src="../../js/teenager/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/teenager/ie8.css" type="text/css">
<script src="../../js/teenager/html5shiv.min.js"></script>
<script src="../../js/teenager/jquery.pseudo.js"></script>
<![endif]-->

</head>
<body class="bodybg_3">
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap">
		<header class="h_wrap">
			<a href="#;" class="logo">
				<img src="../../images/teenager/common/logo.png" alt="로고 이미지" class="m_hide">
				<img src="../../images/teenager/mobile/logo.png" alt="로고 이미지" class="m_show" width="170" height="35">
				<h1 class="hide">외교부 어린이&#183;청소년 홈페이지<br>Ministry of Foreign Affairs</h1>
			</a>
			<!-- s: mobile GNB -->
			<button class="btn_gnb"><img src="../../images/teenager/mobile/btn_gnb.png" alt="gnb 열림"></button>
			<nav class="gnb"><!-- 모바일에서만 활성 -->
				<div class="gnb-wrap">
					<h2 class="h2-title">전체메뉴보기</h2>
					<div class="gnb-container">
						<ul>
							<li class="menu01">
								<span>외교부를 소개합니다</span>
								<div class="menu-div">
									<ul>
										<li class="sub1_1"><a href="#" title="">여러분 안녕하세요?</a></li>
										<li class="sub1_2"><a href="#" title="">무슨일을 할까요?</a></li>
										<li class="sub1_4"><a href="#" title="">이렇게 발전해왔어요</a></li>
										<li class="sub1_5"><a href="#" title="">공관에 대해 알아봐요!</a></li>
										<li class="sub1_6"><a href="#" title="">어디에 있을까요?</a></li>
									</ul>
								</div>
							</li>
							<li class="menu02">
								<span>우리 함께 알아봐요</span>
								<div class="menu-div">
									<ul>
										<li class="sub2_1"><a href="#" title="">외교란 무엇일까요?</a></li>
										<li class="sub2_2"><a href="#" title="">다양한 컨텐츠로 함께 봐요!</a></li>
										<li class="sub2_3"><a href="#" title="">외교부에서 소식이 왔어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu03">
								<span>외교관이 될래요</span>
								<div class="menu-div">
									<ul>
										<li class="sub3_1"><a href="#" title="">어떻게 외교관이 되나요?</a></li>
										<li class="sub3_2"><a href="#" title="">외교관 이야기를 들어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu04">
								<span>외교부와 함께해요</span>
								<div class="menu-div">
									<ul>
										<li class="sub4_1"><a href="#" title="">외교부에 견학 갈래요!</a></li>
										<li class="sub4_2"><a href="#" title="">퀴즈 이벤트</a></li>
										<li class="sub4_3"><a href="#" title="">질문 있어요!</a></li>
										<li class="sub4_4"><a href="#" title="">추천 사이트</a></li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<button type="button" class="btn-menu-close">
						<span class="blind">주 메뉴 닫기</span>
					</button>
				</div>
				<div class="m-nav-bg"></div>
			</nav>
			<!-- e: mobile GNB -->
			<!-- s: pc LNB -->
			<nav class="lnb_area"><!-- PC에서만 활성 -->
				<div class="tabs_wrap">
					<ul class="tabs">
						<li class="active">
							<a href="#;" class="btn_lnb_1"><span class="txt">외교부를 소개합니다</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">여러분 안녕하세요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">무슨일을 할까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">이렇게 발전해왔어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">공관에 대해 알아봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">어디에 있을까요?</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_2"><span class="txt">우리 함께 알아봐요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">외교란 무엇일까요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">다양한 콘텐츠로 함께 봐요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교부에서 소식이 왔어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_3"><span class="txt">외교관이 될래요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">어떻게 외교관이 되나요?</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">외교관 이야기를 들어요</span></a></li>
							</ul>
						</li>
						<li>
							<a href="#;" class="btn_lnb_4"><span class="txt">외교부와 함께해요</span></a>
							<ul class="tabs tabs_dep2">
								<li class="active"><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">외교부에 견학갈래요</span></a></li>
								<li><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">퀴즈이벤트</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">질문있어요</span></a></li>
								<li><a href="#;" class="btn_lnb2"><span class="txt">추천사이트</span></a></li>
							</ul>
						</li>
					</ul>
				</div>
			</nav>
			<!-- e: pc LNB -->
		</header>
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<!-- s: sec_top -->
				<section class="sec_top">
					<div class="breadcrumb_area">
						<h2 class="hide">사이트이동경로</h2>
						<div class="breadcrumb">
							<ul>
								<li><a href="#;">홈</a></li>
								<li><a href="#;">외교관이 될래요</a></li>
								<li class="active"><a href="#">어떻게 외교관이 되나요?</a></li>
							</ul>
						</div>
					</div>
					<h2 class="content_title">어떻게 외교관이 되나요?</h2>
				</section>
				<!-- e: sec_top -->
				
				
				<!-- s: sec_body -->
				<section class="sec_body diplomat_howto">
					<section class="sec_1">
						<h2 class="title_darkblue">외교관의 역할</h2>
						<p class="s_tit">외교관은 나라를 대표해서 상대국가의 우호협력을 증진하고<br>세계 각국의 정보를 수집하는 사람입니다.<br>또한 해외에 있는 우리 국민의 편의 지원과 안전 강화를 위해 힘쓰는 사람입니다.</p>
						<ul class="txt_list">
							<li><div class="box"><span>사회전반에 대한 폭넓은 지식</span></div></li>
							<li><div class="box"><span>영어, 프랑스어, 불어, 중국어 등, 외국어 능력</span></div></li>
							<li><div class="box"><span>냉철한 판단력과 예리한 관찰력</span></div></li>
							<li><div class="box"><span>국민을 사랑하고 나라에 봉사하는 마음</span></div></li>
						</ul>
					</section>
					<section class="sec_2">
						<h2 class="title_darkblue">외교관이 되려면</h2>
						<div class="blackboard">
							<div class="box_1">
								<h3 class="tit">외무고시 폐지, 2013년부터 외교관 후보자 선발시험 실시</h3>
								<h4 class="s_txt">1차 필기시험(선택형), 2차 필기시험(논문형), 3차 면접시험</h4>
								<ul>
									<li>
										<dl class="align_indent">
											<dt>1차 :</dt>
											<dd>공직적격성평가(PSAT), 헌법, 한국사, 영어, 제2외국어 선택 1과목, 관련분야 경력 (일부 전형)
												<ul>
													<li>* 한국사, 영어 및 외국어는 각각 한국사능력검정시험, 영어능력검정시험, 외국어능력검정시험으로 대체 </li>
													<li>* 제2외국어 : 독어, 불어, 러시아어, 중국어, 일어, 스페인어 중 1과목</li>
												</ul>
											</dd>
										</dl>
									</li>
									<li>
										<dl class="align_indent">
											<dt>2차 :</dt>
											<dd>학제통합논술시험, 전공평가시험(국제정치학, 국제법, 경제학)</dd>
										</dl></li>
									<li>
										<dl class="align_indent">
											<dt>3차 :</dt>
											<dd>면접</dd>
										</dl>
									</li>
								</ul>
							</div>
							<div class="box_2">
								<h3 class="tit">국가공무원7급 공채(외무영사직)</h3>
								<h4 class="s_txt">1차, 2차 선택형 필기시험, 3차 면접시험</h4>
								<ul>
									<li>1차, 2차:
										<dl class="align_indent">
											<dt>필수 -</dt>
											<dd>국어(한문 포함), 영어, 한국사, 헌법, 국제정치학, 국제법<br>* 영어는 영어능력검정시험으로 대체</dd>
											<dt>선택 -</dt>
											<dd>제2외국어 선택 1과목<br>* 제2외국어 : 독어, 불어, 러시아어, 중국어, 일어, 스페인어 중 1과목</dd>
										</dl>
									</li>
									<li>3차:면접</li>
								</ul>
							</div>
						</div>
					</section>
					<section class="sec_3">
						<h2 class="title_darkblue">국제기구에 진출하려면</h2>
						<p class="s_tit">외교부에서는 국제기구에 진출하고자 하는<br>청년들을 지원하기 위해 국제기구 인사센터를 운영하고 있습니다.</p>
						<dl class="align_indent">
							<dt>전화 : </dt>
							<dd>02-2100-0822/23</dd>
							<dt>이메일 : </dt>
							<dd>unrecruit@mofa.go.kr</dd>
							<dt>방문 : </dt>
							<dd>외교부 청사 내 1층 국제기구 인사센터</dd>
						</dl>
						<div class="sns_area">
							<p class="tit">외교부 국제기구 인사센터 SNS</p>
							<div class="btn_area">
								<a href="https://twitter.com/mofaUNrecruit" class="btn btn_more twi" target="_blank" title="새창열림">트위터</a>
								<a href="https://www.facebook.com/mofaUNrecruit" class="btn btn_more fb" target="_blank" title="새창열림">페이스북</a>
							</div>
							<!--
							<a href="https://twitter.com/mofaUNrecruit" target="_blank" title="새창열림"><img src="../../images/teenager/common/ico_sns_twi.png" alt="외교부 국제기구 인사센터 트위터 연결"></a>
							<a href="https://www.facebook.com/mofaUNrecruit" target="_blank" title="새창열림"><img src="../../images/teenager/common/ico_sns_fb.png" alt="외교부 국제기구 인사센터 페이스북 연결"></a>
-->
						</div>
					</section>
				</section>
				<!-- e: sec_body -->
				
				
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="foot_share">
				<ul>
					<li><a href="https://www.facebook.com/mofakr.kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_face.png" alt="외교부 페이스북" class="m_hide"><img src="../../images/teenager/mobile/foot_face.png" alt="외교부 페이스북" class="m_show"></a></li>
					<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_twi.png" alt="외교부 트위터" class="m_hide"><img src="../../images/teenager/mobile/foot_twi.png" alt="외교부 트위터" class="m_show"></a></li>
					<li><a href="http://blog.naver.com/mofakr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_blog.png" alt="외교부 블로그" class="m_hide"><img src="../../images/teenager/mobile/foot_blog.png" alt="외교부 블로그" class="m_show"></a></li>
					<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_youtube.png" alt="외교부 유튜브" class="m_hide"><img src="../../images/teenager/mobile/foot_youtube.png" alt="외교부 유튜브" class="m_show"></a></li>
					<li><a href="http://www.ustream.tv/channel/livemofa" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_hide"><img src="../../images/teenager/mobile/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_show"></a></li>
					<li><a href="http://www.ktv.go.kr/news/ministry/c104190/list" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_hide"><img src="../../images/teenager/mobile/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_show"></a></li>
				</ul>
			</div>
			<div class="foot_txt">
				<p>03172 서울특별시 종로구 사직로8길 60 <span class="m_br">TEL : 02-2100-2114(주) 7000,7100(야) FAX : 02-2100-7999</span></p>
				<p class="m_hide">본 홈페이지의 모든 권리는 외교부에 귀속됩니다.  Copyright © 2012 MOFA. All Rights Reserved.</p>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->







</body>
</html>

